;Sample MNET 2.10 Configuration file

;Blank lines and lines beginning with a semicolon are ignored.
;Remarks may be inserted at the end of any line, following a semicolon.

TESTCASE                                           ; NODE PACKET NAME
JOHN DOE                                           ; NODE SYSOP
HARVEY WALLBANGER                                  ; HOST SYSOP
d:\bbs\node1\                                      ; NODE PACKET DIRECTORY
b:                                                 ; HOST PACKET DIRECTORY
TESTCASE BBS (614)555-1212 Striving for Mediocrity ; DEFAULT NODE TAGLINE
HOSTBOARD (123)456-7890 - The Mother of All Hosts  ; DEFAULT HOST TAGLINE
PKZIP -es [FILE]                                   ; PACK COMMAND LINE
PKUNZIP -o [FILE]                                  ; UNPACK COMMAND LINE

; NOTE: ADDITIONAL CONF TAGLINE PARAMETERS ADDED IN v2.00!!!
;
; ALL REMAINING LINES CONSIST OF 3 TO 5 PARAMETERS, SEPARATED BY COMMAS.
; ALL PARAMETERS MUST BE ON SAME LINE:
;
; NODE CONF #, HOST CONF #, PRIVATE MSG ALLOWED (Yes, No, Convert priv to pub),
;   NODE CONF TAGLINE, HOST CONF TAGLINE.
;
; FIRST 3 PARAMS ARE REQUIRED, TAGLINES ARE OPTIONAL.  IF NO CONF TAGLINE
; IS SPECIFIED, DEFAULT FROM ABOVE WILL BE USED.

11, 35, Y                         ; no conf taglines specified - note 2 commas
12, 5,  N, Node Conf 12 Tagline, Host Conf 5 Tagline           ; note 4 commas
13, 17, C,, Host Conf 17 Tagline but no node conf Tagline      ; note 4 commas
14, 22, Y, Node Conf 14 Tagline but no host conf Tagline       ; note 3 commas
